@charset "UTF-8";
/* CSS Document */
body{
width: 100%;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
font-size: 16px;
  color: #4d4d4d;
  font-family: "Montserrat", sans-serif;
	overflow-x:hidden;
}
header {
	width: 100%;
	height:300px;
	background-image: url("../images/header-2.jpg");
	background-size:cover;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
#loggo {
	display: flex;
	flex-flow: row;
	justify-content:center;
	align-items:center;
	padding:35px;
}
.loggo-2 {
	width: 13%;
}
.ark-med {
	padding-left: 40px;
	font-size:28px;
	letter-spacing: 3px;
	color:#4D4D4D;
}
nav {
	display: flex;
	justify-content: space-between;
	align-items:center;
	width: 100%;
	height: 120px;
	background-image:linear-gradient(to right, rgba(254, 238, 212, 81%), rgba(203, 225, 240, 63%));
	margin-top:-100px;
}
.nav-links {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 46%;
	margin-right:-85px;
}
.nav-links li:hover{
	opacity:0.7;
	font-weight:900;
}
.nav-links li{
	list-style: none;
}
.nav-links a{
	text-decoration: none;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 2px;
	color:#4D4D4D;
}
.nav-links .current{
	text-decoration: underline;
}
footer {
	width: 100%;
	height: 320px;
	background-color: #E8DDBB;
}
.foot-1 {
	display: flex;
	justify-content:space-between;
	align-items: top;
	padding-top: 20px;
}

.visit{
	font-size: 1.6rem;	
	font-weight: 600;
	color:#4D4D4D;
	letter-spacing: 2px;
	padding-left: 20px;
	
}
.firma{
	font-size: 1.4rem;
	padding-top: 2em;
	letter-spacing: 2px;
	color:#4D4D4D;
	padding-left: 20px;
	
}
#soc-media {
	display:flex;
	justify-content: space-around;
	width: 40%;
	
}
.fab {
	font-size: 5rem;
	color:#4D4D4D;
}
.fab:hover{
	color:#E9D490;
}
.update {
	font-size: 1.5rem;	
	color:#4D4D4D;
	letter-spacing: 2px;
	top:0;
	text-align:center;
}



@media screen and (max-width: 1440px) {

.loggo-2 {
	width: 18%;
	}
.ark-med {
	padding-left: 30px;
	font-size:24px;
}
}
@media screen and (max-width: 1366px) {

.ark-med {
	padding-left: 20px;
	font-size:22px;
}
}
@media screen and (max-width: 1280px){

}

@media screen and (max-width: 1024px) {
	.loggo-2{
	width: 15%;
	}
header {
	height: 260px;	
	width: 100%;
	}
	.nav-links {
		
		right:0px;
		margin-right:0px;
		background-color: rgba(203, 225, 240, 0.9);
		top:0px;
		width: 380px;
		height: 253px;		
		padding: 2rem 0 2rem 2rem;
		display:flex;
		flex-direction:column;
		align-items: flex-start;
		/*transform: translateX(100%); */
	    transform: translatex(4000px);
        transition:transform 0.5s ease-in;
		z-index: 999;
		overflow:hidden;
	}
	.burger{
		display: block;
		cursor: pointer;
		padding-right: 50px;
	}
	.line {
		width: 50px;
		height: 3px;
		margin: 8px;
		background-color: #4D4D4D;
		transition: all 0.5s ease;
	}
  .nav-active{
        transform: translateX(0px);
	  	transform: translatey(244px);
	  	position: absolute;	
    }
		.toggle .line-1{
		transform:rotate(-45deg) translate(-10px, 4px);
	}
	
	.toggle .line-2{
		opacity:0;
	}
	.toggle .line-3{
		transform:rotate(45deg) translate(-10px, -4px);
	}
.ark-med {
	padding-left: 15px;
	font-size:18px;	
}
}
	
	@keyframes navLinkFade{
        from{
            opacity: 0;
            transform: translateX(0px);
        }
        to{
            opacity: 1;
            transform: translateX(360px);
			transform: translatey(244px);
        }
    }

    @keyframes navLinkFade{
        from{
            opacity: 0;
            transform: translateX(0px);
        }
        to{
            opacity: 1;
            transform: translateX(360px);
        }
    }
	footer{
		height:230px;
	}

	.fab {
	font-size: 3.5rem;
	color:#4D4D4D;
}
	.visit{
	font-size: 1.1rem;	
	font-weight:500;
}
	.firma{
	font-size: 1rem;
	padding-top: 2em;	
}
	.update {
	font-size: 1rem;	
	color:#4D4D4D;
	letter-spacing: 2px;
	top:0;
	text-align:center;
}

	
	@media screen and (max-width: 900px) {
	.loggo-2 {
	width: 25%;
}
	.ark-med {
	padding-left: 10px;
	font-size:20px;
	color:#4D4D4D;
}
	
	}
	

	@media screen and (max-width : 604px ){
	
	.nav-links{
		height: 200px;
	}
	.ark-med {
	padding-left: 10px;
	font-size:16px;
	}
		footer{
			height:400px;
		}
		.foot-1{
			display:flex;
			flex-direction: column;
			align-content: center;
			width:80%;
			padding-left:10%;
		}
		.visit, .firma{
			font-size:16px;
		}
		footer{
			height:380px;
		}
		.foot-1{
			width:80%;
			margin: auto;
			display:flex;
			flex-direction: column;
			justify-content: center;
		}
		#soc-media{
			padding: 3rem 0 3rem 0;
			width:80%;
		}
	
		.update{
			font-size:14px;
			padding-top:25px;
		}
}
	@media screen and (max-width: 568px) {
		
	header{
	width: 100%;
	height:140px;
	}
	 nav {
    	width: 100%;
        height: 50px;
      }
		
	.nav-links{
	width: 50%;
	top:-120px;
	height: 160px;
		}	
	
	.nav-links a{
			font-size: 18px;
		}
		
.line {
		width: 22px;
		height: 2px;
		margin: 6px;
}
		
	.toggle .line-1{
		transform:rotate(-45deg) translate(-7px, 4.3px);
	}
	
	.toggle .line-2{
		opacity:0;
	}
	.toggle .line-3{
		transform:rotate(45deg) translate(-7px, -4.3px);
	}
		
	.loggo-1 {
	width: 10%;
}
	.loggo-2 {
	width: 25%;
}
	.ark-med {
	padding-left: 5px;
	font-size:12px;
}
	footer{
	height: 360px;
		}
	.visit, .firma{
	font-size:14px;
		}
	.update{
		font-size: 12px;	
		}
	}

@media screen and (max-width: 414px){
	header{
	height:120px;
	}
	nav{
	width: 100%;
	height: 40px;
	
	}
	.nav-links{
	top: -140px;
	height: 120px;
	}
	.nav-links a{
		font-size: 14px;
}	
	footer{
		height:380px;
	}
	.foot-1{
		padding-left:0%;
	}
	.visit .firma{
		padding-left: 0px;
		align-content: flex-start;
	}
	#soc-media{
		padding: 2rem 0 0 0;	}
	}
	.fab{
		font-size: 2.5rem;
	}
@media screen and (max-width: 375px){
	#loggo{
		padding: 20px;
	}	
	.ark-media{
			font-size:15px;
		}
	.loggo-1 {
	width: 10%;
}
	.loggo-2 {
	width: 30%;
	}
	footer{
		height: 400px;
	}
}


